Subject: [AAA-WG]: Issue 106 - More changes to table in Section 4.6

From: David Frascone <[email-masked]>
Date: Tue, 31 Jul 2001 12:25:29 -0500

Submitter name: Dave Frascone
Submitter email address: [email-masked]
Date first submitted: 31-JUL-2001
Reference:
Document: Base
Comment type: E
Priority: 1
Section: 4.6
Rationale/Explanation of issue:

Ok, I think this is the last of my complaints about Section 4.6 :)

I think all AVPS should have all flags defined in the table.  For example,
since Acct-Application-Id no long has a P bit in the "may" column, should we
assume that it is a "must-not" now?  I think the ambiguity needs to be cleaned
up and all three bits need to be present under a colum for all AVPs

Requested change:

Include all three bits under a column in the table.